:root{
    --theme-color:#ff751f;
    --theme-color-dark:#e66612;
    --theme-color-light:#fff2e8;
}

/* Link */
a,
.txt-primary{
    color:#ff751f !important;
}

/* Background */
.bg-primary,
.badge-primary,
.label-primary{
    background:#ff751f !important;
}

/* Button */
.btn-primary{
    background:#ff751f !important;
    border-color:#ff751f !important;
}

.btn-primary:hover{
    background:#e66612 !important;
    border-color:#e66612 !important;
}

/* Sidebar Active */
.main-nav .nav-menu>.dropdown>a.active,
.main-nav .nav-menu>.dropdown>a:hover{
    color:#ff751f !important;
}

/* Icon */
svg.stroke-icon{
    stroke:#ff751f;
}

/* Pagination */
.page-item.active .page-link{
    background:#ff751f !important;
    border-color:#ff751f !important;
}

/* Form */
.form-control:focus{
    border-color:#ff751f;
    box-shadow:0 0 0 .2rem rgba(255,117,31,.2);
}

.main-nav,
.main-navbar,
.page-wrapper .page-body-wrapper .sidebar-wrapper,


/* Menu */
.main-nav .nav-menu {
    background: #111727 ;
}

/* Hover */
.main-nav .nav-menu > li > a:hover,
.main-nav .nav-menu > li > a.active {
    background: rgba(255,255,255,.15) !important;
    color: #fff !important;
}

/* Icon */
.main-nav i,
.main-nav svg {
    color: #fff !important;
    stroke: #fff !important;
}